.header_pannel,.woocommerce-shop,body.archive{
	background:#060708;
}
.header_pannel{
	border-bottom: 1px solid #26282a;
}
.home .header_pannel{
	position:absolute;
	top:0;
	background:transparent;
	border-bottom: 0;
}

.woocommerce-products-header h1 {
  font-size: 46px;
  font-weight: 500;
  color: #fff;
}

.woocommerce-result-count {
  color: #9aa3b2;
}

.woocommerce .woocommerce-ordering select, .woocommerce-page .woocommerce-ordering select{
    background: #0b0f1a;
    color: #d8d9dd;
    border-radius: 12px;
    border: 1px solid rgba(140, 160, 255, .35);
    padding: 9px 18px;
    height: auto;
}
.woocommerce ul.products {
  margin: 40px auto 80px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 34px;
}

.woocommerce ul.products li.product {
  background: linear-gradient(180deg, #0c1020, #050608);
  border-radius: 22px;
  padding: 22px;
  display: flex;
  flex-direction: column;
  border: 1px solid rgba(130,150,255,.25);
  box-shadow:
    inset 0 0 0 1px rgba(255,255,255,.02),
    0 0 60px rgba(60,90,255,.15);
  transition: all .4s ease;
}

.woocommerce ul.products li.product:hover {
  transform: translateY(-6px);
  box-shadow:
    0 0 90px rgba(90,120,255,.35);
}
.woocommerce ul.products li.product a:first-child{margin-bottom:20px;}
.woocommerce ul.products li.product a:first-child img{
	  border-radius: 18px;
    border: 1px solid #1d2338;
}
.woocommerce ul.products li.product img {
  margin: 0 !important;
  transition: transform .5s ease;
}

.woocommerce ul.products li.product:hover img {
  transform: scale(1.05);
}
.woocommerce ul.products li.product .posted_in {
  font-size: 13px;
  color: #7f88a5;
  margin-bottom: 6px;
}
.woocommerce-loop-product__title {
  font-size: 22px;
  font-weight: 500;
  color: #fff;
  margin-bottom: 10px;
  min-height:60px;
}
.woocommerce ul.products li.product .price {
  font-size: 22px;
  font-weight: 600;
  color: #ffffff;
  margin-bottom: 22px;
}
.woocommerce ul.products li.product .button {
	margin-top: 20px;
    height: 48px;
    border-radius: 14px;
    background: #EEFB13;
    color: #060708;
    font-weight: 600;
    letter-spacing: .2px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 0 22px rgb(66 69 85 / 65%);
    transition: all .3s ease;
    border: 1px solid #272d4d;
    text-transform: uppercase;
    text-shadow: 0 1px #b7bbda;
}

.woocommerce ul.products li.product .button:hover {
  box-shadow:
    0 0 35px rgba(238,251,19,.9);
}
.woocommerce ul.products li.product::before,
.woocommerce ul.products li.product::after {
  display: none;
}
.hfe-nav-menu ul{
		    background: rgba(124, 129, 141, 0.1);
    border-radius: 36px;
	padding:4px 10px;
}

.sa-product {
    display: grid;
    grid-template-columns: 1.1fr 1fr;
    gap: 60px;
    padding: 60px 0;
    color: #000;
}

.sa-media video,
.sa-media img {
    width: 100%;
    border-radius: 20px;
    background: #000;
}

.sa-thumbs {
    display: flex;
    gap: 12px;
    margin-top: 15px;
}

.sa-thumb {
    width: 70px;
    height: 70px;
    border-radius: 12px;
    cursor: pointer;
    opacity: 0.6;
    border: 1px solid #333;
    display: flex;
    align-items: center;
    justify-content: center;
}

.sa-thumb.active {
    opacity: 1;
    border-color: #ffcc00;
}

.sa-summary h1 {
    font-size: 36px;
    margin-bottom: 10px;
}

.sa-summary .price {
    font-size: 26px;
    margin-bottom: 20px;
}

.sa-summary button {
    background: #ffcc00;
    color: #000;
    border-radius: 40px;
}



/* Form Wrapper */
.custom-contact-form {
    max-width: 600px;
}

/* Group spacing */
.custom-contact-form .form-group {
    margin-bottom: 40px;
}

/* Inputs + Textarea */
.custom-contact-form input,
.custom-contact-form textarea {
    width: 100%;
    background: transparent !important;
    border: none;
    border-bottom: 1px solid #555;
    color: #fff;
    font-size: 14px;
    padding: 10px 0 !important;
    outline: 0 !important;
    border-radius: 0 !important;
}

/* Placeholder */
.custom-contact-form input::placeholder,
.custom-contact-form textarea::placeholder {
    color: #888;
    letter-spacing: 1px;
}

/* Textarea height */
.custom-contact-form textarea {
    height: 120px;
    resize: none;
}

/* Focus effect */
.custom-contact-form input:focus,
.custom-contact-form textarea:focus {
    border-bottom: 1px solid #fff;
}

/* Button */
.custom-contact-form .submit-group {
    margin-top: 30px;
	margin-bottom: 0;
}
.custom-contact-form p{
	margin-bottom:0;
}
.wpcf7-spinner{
	position:absolute;
}
.custom-contact-form input[type="submit"] {
       background: #d7f043 !important;
    color: #000;
    border: none;
        padding: 15px 40px !important;
    font-weight: 600;
    cursor: pointer;
    transition: 0.3s;
}

/* Button hover */
.custom-contact-form input[type="submit"]:hover {
    background: #c6e232;
}
.wpcf7 input.wpcf7-form-control:not([type=submit]):focus, .wpcf7 select.wpcf7-form-control:focus, .wpcf7 textarea.wpcf7-form-control:focus{
	border:none;
	border-bottom:1px solid #d5f15e !important;
	outline:0;
}
@media(max-width:767px){
	.woocommerce ul.products{
		gap: 16px;
		margin: 20px auto 20px;
	}
	.woocommerce-js ul.products li.product, .woocommerce-page ul.products li.product{margin-bottom: 0;padding: 12px;}
	.woocommerce ul.products li.product .button{padding:0;}
}
